/* -----------------------------------------------
bepress IR local stylesheet.
Author:   Paul Ryan
Version:  February 2017
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

body {
	background: #ffffff url(assets/md5images/00dd3a5df6582be530074adcc1c3c077.gif) top left repeat-x; }


/* ---------------- Header ---------------- */

#usu #header {
	position: relative;  /* needed for logo positioning */
  	height: auto !important; /* !important overrides mbl styling */
}

#usu #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto;  /* avoids warping improperly sized header image */
}

	/* --- Logo --- */

#usu #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	left: 0;  /* change to "right:" for right aligned logo */
	width: 26.42857142857% !important;  /* 259 / 980 */
	height: auto;
}

/* Header */

#usu #toplinks {
	display: block;
	position: absolute !important; /* override ir-adapt.css */
	top: 0;
	right: 8.163265306122%; /* 80 / 980 */
	width: auto;
	height: 17px;
	padding: 0;
	margin: 0;
}

#toplinks a {
	height: 10px;
	line-height: 10px;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	background-color: transparent;
	padding: 0 12px;
	margin: 0;
	border: 0;
}

#toplinks a:hover,
#toplinks a:focus, 
#toplinks a:active {
	text-decoration: underline; 
	}

/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Lani Goto
Version:  Jul 2014
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Navigation */

#usu #navigation {
	width: 980px;
	height: 39px;
	background: #687787 url(assets/md5images/603cefe60135275a62a7c5122a679913.gif) top left repeat-x;
	border-bottom: 29px solid #0c2237; }

#usu #navigation #tabs,
#usu #navigation #tabs ul,
#usu #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#usu #navigation #tabs ul li {
	float:left;
}

#usu #navigation #tabs {
	width: 494px;
	height: 39px;
	margin-left: 240px;
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #0c2237; }

#usu #navigation #tabs ul {
	width: 494px;
	height: 39px; }

#usu #navigation #tabs a {
	height: 39px;
	line-height: 39px;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	background-color: transparent;
	padding: 0 30px;
	margin: 0;
	border: 0;
	border-left: 1px solid #0c2237;
	border-right: 1px solid #e1e1e1; }

#usu #navigation #tabs a:hover,
#usu #navigation #tabs a:active,
#usu #navigation #tabs a:focus {
	text-decoration: underline; }

#usu #navigation #tabs #tabone a {
	width: 40px; }

#usu #navigation #tabs #tabtwo a {
	width: 40px; }

#usu #navigation #tabs #tabthree a {
	width: 96px; }


/* Sidebar */

#usu #sidebar p.site-follow {
	display: none; }

#usu #sidebar form#sidebar-search {
	padding-left: 15px;
}

#usu #sidebar h2 {
	font-size: 15px;
	font-weight: normal;
	color: #fff;
	background-color: #0c2237;
	padding: 4px 0;
	margin-top: 0;
	border-top: 0;
	border-bottom: 0;
	text-indent: 15px; }

#usu #sidebar a,
#usu #sidebar p.advanced a {
	font-size: 13px;
	font-weight: normal;
	text-decoration: none; }

#usu #sidebar a:hover,
#usu #sidebar a:active,
#usu #sidebar a:focus,
#usu #sidebar p.advanced a:hover,
#usu #sidebar p.advanced a:active,
#usu #sidebar p.advanced a:focus {
	color: #000;
	background-color: transparent;
	text-decoration: underline; }

#usu #sidebar #sidebar-search label {
	font-size: 13px;
	color: #000; }

#usu #sidebar p.advanced + div {
	display: none; }


/* Main Content */

#usu #content {
	background-color: transparent; }

#usu #wrapper {
	background: #fff url(assets/md5images/3603b4a56db93a26f886b6661a500bfd.gif) top left repeat-y; }

#usu #dcn-home .intro,
#usu #dcn-home .content {
	width: 100%;
	margin: 0;
	border-bottom: 1px solid #2c2c2c; }

#usu #dcn-home .intro h2 {
	font-size: 16px; }

#usu #dcn-home .box.top.left {
	width: 290px;
	margin-right: 2%; }

#usu #dcn-home .box.top.left h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	border: 0;
	margin-top: 25px; }

#usu #dcn-home .box.top.right {
	min-height: 223px;
	margin: 0;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 20px; }

#usu #dcn-home #cover-browse h3 a {
	font: normal 15px Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline; }

#usu #dcn-home p {
	margin-bottom: 20px; }

/* Featured Papers hidden, keeping in case it's activated later-

#usu #dcn-home .box.aag h2,
#usu #dcn-home .box.potd h2{
	width: 267px;
	font: normal 16px Arial, Verdana, Helvetica, sans-serif;
	border-bottom: 1px solid #999; }

#usu #dcn-home .box.aag h2 span.pull-right {
	display: none; }

#usu #dcn-home .box.aag a,
#usu #dcn-home .box.potd a {
	font-size: 13px;
	border-bottom: 1px solid #999;
	background: none; }

#usu #main.text .box a:link,
#usu #main.text .box a:visited {
	font-size: 13px;
	text-decoration: none; }

#usu #main.text .box a:hover,
#usu #main.text .box a:active,
#usu #main.text .box a:focus {
	text-decoration: underline; } */

#usu #main.text a:link,
#usu #main.text a:visited {
	color: #0f51a6;
	text-decoration: underline; }

#usu #main.text a:hover,
#usu #main.text a:active,
#usu #main.text a:focus {
	color: #000;
	text-decoration: underline; }



/* Footer */

#usu #footer {
	width: 980px;
	height: 105px;
	background: #273244 url(assets/md5images/81aa37ac205102e57b599d3e02c8a9d9.gif) top left repeat-x; }

#usu #footer #bepress a {
	height: 105px;
	background-color: transparent; }

#usu #footer p,
#usu #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#usu #footer p.default {
	height: 25px;
	font-weight: bold;
	padding-top: 25px; }

#usu #footer p.default a:hover,
#usu #footer p.default a:active,
#usu #footer p.default a:focus {
	text-decoration: underline; }

#usu #footer p.extra {
	height: 20px;
	background: transparent;
	border: 0;
	padding: 0;
	padding-top: 10px;
	margin: 0;
	margin-left: 280px; }


/* Advanced Search */

.legacy #usu #wrapper {
	background-image: none; }


/* Mobile */

.mbl #usu #navigation {
	display: none; }

/* Adjusting phone number in sidebar */
#usu #sidebar #sb-custom-lower ul.sb-custom-ul li.sb-custom-li-no-link { padding-left: 15px;}

/* Hiding follow buttons on all pages other than article index pages */
#usu a.btn.followable.followable-enabled { display: none }

/* Adding a bit more space next to the Download button for supplemental files in book galleries so that long titles for supplemental files don't crowd the button 02.10.2015 bnyikos */
#usu #ir-book a.btn.btn-small {
    margin-left: 9px;
}

/* Adjusting SW sidebar display lgoto 5-8-2015 */
#usu #sidebar #recent hr {
    background-color: transparent; }

/* hr in dg sidebar bnyikos 3-9-2016 */
#usu #sb-custom-upper hr {
	background-color:#000;
	margin-left:7px; }

/* removing authors and disciplines links from sidebar bnyikos 9-14-2016 */
#usu #sidebar li.author,
#usu #sidebar li.disciplines {
	display:none; }

/* Research Centers and Departments list in sidebar bnyikos 9-14-2016 */
#usu #sidebar li.collections {
	padding-bottom:0; }

#usu #sidebar li.collections ul {
	padding: 5px 0 0; }

#usu #sidebar li.collections ul li {
	padding-left:15px;
	padding-bottom: }

/* Checkbox fix for roch series 2016-10-06 bnyikos */
#usu #usefulinfo-c .box-border,
#usu #howdidyouhear-c .box-border {
	font-weight:bold;
	padding-left:5px;}
#usu #usefulinfo-c .box-border input#usefulinfo,
#usu #howdidyouhear-c .box-border input#howdidyouhear {
	margin-top:15px;
	margin-right:100%;
	margin-bottom:0;
	display:block;}

/* footer width fix for policy link 2016-10-13 bnyikos */
#usu #footer p  {
	width:auto; }

/* Expert Gallery Suite SW Gallery */
.egs-profile-gallery {
	display: block; /* removes descender space below inline element */
 /* left aligned */
	margin: -16px 0 -16px -42px; /* #content .text padding: 16px 0; and #content .text (margin 32px) + #sidebar (margin 10px) */

}

.verticalalign { height: 0; }
#content div.clear { height: 0; }

/* supplemental content in beta section 2018.01.17, upd 2020.12.09 bnyikos */
#usu .supp-con-beta,
#usu .supp-con-beta h4,
#usu .supp-con-beta p {
	text-align:left;
}

#usu .supp-con-beta br {
	display:inherit; }

/* oadc series intro text 2018-01-31 bnyikos */
#usu #oadc_intro h3 {
    font-size:15pt;
}

/* issn field on article info page 2018-06-19 bnyikos */
#usu #alpha #issn {
	display:inline;
	margin:0;
	padding:0;
	width:0;
	float:left; }

#usu #alpha #issn p {
	letter-spacing:normal;
	line-height:normal;
	margin:0;
	text-align:left;
	text-transform:none; }

/* sagestep and public_land community sidebar logo bnyikos 2020-01-23, 2021-09-07 */
#usu #sagesteplogo,
#usu #berrymanlogo {
	max-width:220px;
	height:auto;
	margin-left:7px; }

/* AddThis button in publication and community intro text, added for ecstatic 2020.06.11 bnyikos */
#usu #series-home .intro .addthis_toolbox {
    float:none;
    margin-right:0;}

/* hiding redundant 'committee' headings 2020.07.15 bnyikos */
#usu #advisor2 h4,
#usu #advisor3 h4,
#usu #advisor4 h4,
#usu #advisor5 h4,
#usu #advisor6 h4,
#usu #advisor7 h4 {
    display:none;
}

/* larger text for WHAP 2020.09.03 bnyikos */
#usu p.larger {
    font-size:130%; }

#usu #header a:focus > img,
#usu #header a:hover > img,
#usu #header a:active > img {
    outline:2px solid #FFF;
}

#usu #footer #bepress a:focus,
#usu #footer #bepress a:hover,
#usu #footer #bepress a:active {
	outline:2px solid white;
	outline-offset: -5px;
}

/* about page headings 2021.01.22 bnyikos */
#usu #about-page h3 {
	font-size:16px; 
}
#usu #about-page h4 {
	font-size:14px;
}

/* hiding old sw galleries in sideabar 2021.03.25 bnyikos */
#usu #sidebar #recent,
#usu #sidebar #recent + div,
#usu #sidebar #recent + div + ul {
	display:none;
}